<!DOCTYPE html>
<html>
    <head>
        <title>1 ДЗ HTML</title>
        <meta charset="utf-8">
        <link rel="icon" href="favicon.png" type="image/x-icon" />
        <link rel="stylesheet" href="style.css">
        </head>
    <body>
        <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
            <p class="text-yellow"> "Игра Престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) - американский телесериал в жанре "историческое фентези" со сквозным сюжетом, созданным по мотивам цикла романов "Песнь льда и 
                пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную 
                армию фанатов, а телерейтенги росли с каждым сезоном.</p>   
        <h2>Сюжет</h2>
                <p class="text-red">Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <b>Железный трон</b> или за право создать свое королевство: </p>
                <ol>
                    <li> Джжоффри Баратеон и Ланнистеры </li>
                    <li> Ренли Баратеон + дом Тиррелов </li>
                    <li> Станнис Баратеон </li>
                    <li> Робб Старк и армия Севера </li>
                    <li> Грейджои </li>
                </ol>
                <a><i><img src="thrones.jpg" title="Железный Трон Короля андалов и первых людей" alt="Железный трон" width="250" /></i></a>
                <p><i>Железный трон</i></p>
                <p>Паралельно в делеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.</p>
        <h2>Влияние на телерынок</h2>  
                <p>"Игра престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, более похожи на многосерийные фильмы, чем на классические "процедуалы", очень востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огроиными телерейтенгами. </p>
                <ul>
                    <li> Ведьмак (Netflix) </li>
                    <li> Пацаны(Amazon) </li>
                    <li> Мандалорец (Disney+) </li>
                    <li> <a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank"> Чернобыль (HBO)</a> </li>
                    <li> Американские боги (Starz) </li>
                </ul>
                <button>Подробнее о сериале</button>     
                
        
    </body>
</html>

